{
	"306000951_0": "\"The only way to keep it from regenerating is to strike it with one huge attack!\"",
	"306000951_1": "\"Here we go! Follow my lead, everyone!\"",
	"306000951_2": "\"Graaah!\"",
	"306000951_3": "\"Yaaah!\"",
	"306000951_4": "\"We'll get it this time!\"",
	"306000951_5": "\"I'll stake it all on the cut of my blade!\"",
	"306000951_6": "\"Y-You did it... You did it, Tsubasa-san!\"",
	"306000951_7": "\"Yes, somehow...\"",
	"306000951_8": "\"Phew... You're not hurt, are you, Serena?\"",
	"306000951_9": "\"I'm fine, don't worry. Thank you for protecting me.\"",
	"306000951_10": "\"This should be—\"",
	"306000951_11": "\"Nephilim! But why now?! We just beat that Karma Noise!\"",
	"306000951_12": "\"Because it's finally time to settle this.\"",
	"306000951_13": "\"Dr. Adolf?! You're alive!\"",
	"306000951_14": "\"Wait, Tachibana. Is he...\"",
	"306000951_15": "\"Don't tell me you were the one manipulating Nephilim!\"",
	"306000951_16": "\"Exactly. I simply tracked the Noise's signal patterns. After all, where there are Noise, there are wielders.\"",
	"306000951_17": "\"See, waiting until you've worn yourselves out fighting is the most practical way to guarantee my victory.\"",
	"306000951_18": "\"No way... You used the Noise to come after us!\"",
	"306000951_19": "\"That's despicable!\"",
	"306000951_20": "\"I prefer peace and certainty to uncertain, idealistic theories. There's nothing more to it.\"",
	"306000951_21": "\"But Mom said you worked so hard to make me better, Dr. Adolf...\"",
	"306000951_22": "\"Well, obviously. Only wielders can activate Nephilim. I couldn't have come this far without you, could I?\"",
	"306000951_23": "\"So<speed=0.5>...</speed> So I was just a pawn to you?\"",
	"306000951_24": "\"Grr... Damn you!\"",
	"306000951_25": "\"I grow tired of this. I don't intend to waste my breath on you. Nephilim! Go now and feed!\"",
	"306000951_26": "\"We're still spent from that last fight!\"",
	"306000951_27": "\"We'll just have to muster up whatever strength we have left.\"",
	"306000951_28": "\"Serena, stay behind me—\"",
	"306000951_29": "\"...No. I'm going to fight with you.\"",
	"306000951_30": "(You say that, yet you're shaking like a leaf... You're so brave, Serena.)",
	"306000951_31": "\"...All right. Let's do this.\"",
	"306000951_32": "\"Adolf<speed=1>!</speed> You better believe you won't get away with this!\""
}